<template>
</template>

<script>
	export default {
		data() {

		},
		activated() {
			this.$store.state.contentTabs.pop()
			this.$router.push({
				name: "monitoring-home"
			})
		}
	}
</script>

<style>
</style>
